/*
 *
 * Floating CSS
 * 
 */

#enquiry-tab { 
	position:fixed;
	width:420px;
	top:120px;
	z-index: 10000;
	right:-420px;
	padding:15px;
	background:rgba(0,0,0,0.5);
}

#enquiry-tab .enquiry-handle { 
	position: absolute;
	left:-43px;
	cursor:pointer;
}

#enquiry-tab .enquiry-handle:hover { 
	text-decoration:none;
}
	
#enquiry-tab .enquiry-form-box {
	background:#FFF;
	padding:20px;
}